/* CSS Document */
body {
    background-image:url(../images/jjlt_bg.gif);
	text-align:center;
	margin:0 auto;
	background-color:white;
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    padding:0px;
	line-height:20px;
}
a:link {
	color: #000000;text-decoration: none
}
a:visited {
	color: #000000;text-decoration: none
}
a:hover {
	text-decoration:none; color:red
}
a:active {
	text-decoration:none
}
/* Navigation */
/* Navigation end*/
.title {
    /*background-color:#542a1e;*/
	background-image:url(../images/title_bg.jpg);
	height:25px;
	text-align:left;
	color:#FFFFFF;
	margin:0 6px;
}
.title span {
	font-size:16px;
	font-weight:bold;
	padding-left:12px;
	padding-top:5px;
	line-height:25px;
	text-indent:0;
}
.arguments {
	margin:0 10px;
	padding:12px 8px 0;
    width:324px;
	height:auto;
	font-size:12px;
	text-align:left;
	line-height:20px;
	background-color:#fff;
	float:left;
	display:inline;
}
.arguments em {
    font-style:normal;
	color:red;
	line-height:30px;
}

#top_banner {
    width:960px;
	height:120px;
	background-image:url(../images/jjlt_top_bg.jpg);
	background-color:#FFFFFF;
	margin:0 auto;
	text-align:center;
	position:relative;
}
#top_logo {text-align:left; margin:30px 0px 0 10px; font-size:12px; color:#FFFFFF;}
#top_banner span { margin:0 -230px 6px; padding:0; bottom:0; position:absolute; font-weight:bold; font-size:16px; color:#FFFFFF;text-shadow: 4px 4px 5px #000;}
#nav span{ margin:6px 0; padding:0; bottom:0;font-weight:bold; font-size:16px; color:#FFFFFF;text-shadow: 1px 1px 2px #000;}
#center {
    background-color:#FFFFFF;
    margin:0 auto;
	width:960px;
	height:auto;
	display:inline-table;
}
#center_left {
	width:720px;
	height:auto;
	text-align:left;
	display:inline;
	float:left;
}
#center_right {
	width:220px;
	text-align:left;
	display:inline;
	float:left;
	font-size:14px;
	color:#6b463d;
	line-height:24px;
	background-color:#edf8fe;
	padding-bottom:24px;
	padding-left:8px;
	padding-right:8px;
}
#center_right img {
    margin:15px 0;
}
/*---- summary begin ----*/
#summary {
    display:block;
}
#slidePic {
	height:245px;
	width:245px;
	margin:4px 4px 0 4px;
	float:left;
	display:inline;
}
#summary span {
    height:245px;
	width:440px;
	padding:0px 0 10px 10px;
    font-size:18px;
	font-weight:bold;
	text-align:left;
	line-height:22px;
	color:#6b463d;
	float:left;
	display:inline;
}
#summary h2 {
    line-height:48px;
	font-size:22px;
	margin-top:-4px;
}
#summary h4 {
    text-indent:0;
	margin-top:-4px;
}	
/*---- summary end ----*/

/*---- authority guests begin ----*/
#authorityGuests {
    width:960px;
    margin:0 auto;
	background-color:#FFFFFF;
	font-size:12px;
}
#authorityGuests ul {
     list-style:none;
	 margin:8px 18px;
}
#authorityGuests li {
    display:inline;
	float:left;
	width:170px;
	text-align:center;
	line-height:18px;
	vertical-align:bottom;
	padding:6px 6px;
	border:0;
}
#authorityGuests li img {
    padding:0px;
	border:1px solid #bcd6ed;
	width:170px;
	height:116px;
	display:block;
	margin:0 auto; 
}
/*---- authority guests end ----*/

/*---- foot begin----*/
#foot {
    float:none;
    background-image:url(../images/bottom_bg.gif);
	background-repeat:no-repeat;
	height:184px;
	width:960px;
	margin:0 auto;
	display:inline-table;
}
#foot img {
    margin:35px auto 20px;
}
#foot span {
    margin:12px auto;
    text-align:center;
	font-size:16px;
	font-weight:700;
	color:#7a4a3d;
	line-height:28px;
}
/*---- foot end ----*/
